* {
	padding: 0;
	margin: 0;
}

body {
	font-size: .34rem;
	line-height: 1.5;
	font-family: "微软雅黑";
}

ul li {
	list-style: none;
}

a,
img,
a img {
	border: 0 none;
	vertical-align: top;
}

a {
	color: #333;
	text-decoration: none;
	cursor: pointer;
	-webkit-tap-highlight-color: transparent;
}

img {
	width: 100%;
}

p {
	font-size: 0.36rem;
}

h2 {
	font-size: 0.5rem;
}

.lt {
	float: left;
}

.rt {
	float: right;
}

.H {
	height: 1rem;
}

.body-bg {
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
	width: 100%;
	height: 100vh;
	position: fixed;
	z-index: -999;
}

.body-bg::before {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%);
	max-width: 550px;
	width: 100%;
	height: 100%;
	background: linear-gradient(to top, #fff, #fff, #eee);
	box-shadow: 0 0 15px #87c9fb;
}


/*公共样式*/

.ts {
	text-shadow: 2px 2px 4px rgba(51, 136, 255, .2);
}

.bs {
	overflow: hidden;
	border-radius: .3rem;
	box-shadow: 0 0 .3rem 0 rgba(51, 136, 255, .2);
}


/*m-wrap样式*/

.m-wrap {
	margin: auto;
	max-width: 550px;
	width: 100%;
}

.fmw-wrap {
	overflow: hidden;
	padding: .3rem 4%;
}


/*报价表格列表样式*/

h2.fmw-tit {
	position: relative;
	font-size: 0.5rem;
	line-height: 0.55rem;
	padding-left: .3rem;
	margin-bottom: .3rem;
}

h2.fmw-tit::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: .15rem;
	height: 0.55rem;
	background: #0888EB;
	border-radius: 1rem;
}

p.fmw-tit {
	color: #999;
	margin-bottom: .3rem;
}

.fmw-list ul {
	background: #fff;
	padding: 0 4% 0.4rem;
}

.fmw-list ul li {
	overflow: hidden;
	border-bottom: 0.7px solid #f5f5f5;
}

.fmw-list ul li:nth-child(1) p {
	color: #111;
	font-weight: bold;
}

.fmw-list ul li p {
	text-align: center;
	float: left;
	width: 49%;
	color: #333;
	line-height: 2.75;
}

.fmw-list ul li p:nth-child(1) {
	text-align: left;
	padding-left: 2%;
}

.fmw-list-l3 li p:nth-child(1) {
	width: 38%;
}

.fmw-list-l3 li p:nth-child(2),
.fmw-list-l3 li p:nth-child(3) {
	width: 30%;
}


/*表格文本样式*/

.fmw-TT {
	overflow: hidden;
	padding: 0 1%;
	margin-top: .5rem;
	border-top: 0.7px solid #eee;
}

.fmw-TT li {
	overflow: hidden;
	padding: 0.25rem 0;
	border-bottom: 0.7px solid #eee;
}

.fmw-TT li p:nth-child(1) {
	float: left;
	color: #666;
}

.fmw-TT li p:nth-child(2) {
	float: right;
}


/*notes文本样式*/

.notes {
	padding: .8rem 5% 1.5rem;
}

.notes h2 {
	margin-bottom: 0.3rem;
}

.notes p {
	text-align: justify;
	line-height: 1.75;
	color: #333;
	margin-bottom: .3rem;
}

.text-indent p {
	position: relative;
	padding-left: .36rem;
}

.text-indent p::before {
	content: "";
	position: absolute;
	top: .15rem;
	left: 0;
	width: .4rem;
	height: .4rem;
	background: #0888EB;
	background: url(../images/ico_dd.png);
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 1rem;
}


/*企业介绍样式*/

.about {
	background: #155cf2 url(../images/about/about-bg.png) bottom no-repeat;
	background-size: contain;
	padding-bottom: 5rem;
}

.about-wrap {
	background: #00aaff;
	padding: .5rem 3%;
}

.about-fmw {
	text-align: center;
	color: #006dff;
	padding: .3rem;
	background: #00aaff;
	border-radius: 0.3rem;
}

.about-fmw h1 {
	font-size: 1rem;
	line-height: 0.9;
	letter-spacing: .05rem;
	padding: .3rem 0;
	background: #fff;
	border-radius: 0.2rem;
}

.about-tit {
	text-align: center;
	margin-bottom: 0.4rem;
}

.about-tit h2 {
	display: inline-block;
	color: #fff;
	letter-spacing: 2px;
	padding: .2rem .5rem;
	margin-bottom: .15rem;
	background: #006dff;
	border-radius: .15rem;
	border-bottom: .1rem solid #3cecfd;
}

.about-tit p {
	color: #facc00;
	font-size: 0.46rem;
	font-weight: bold;
}

.about-txt {
	font-size: 0.38rem;
	line-height: 1.75;
	text-align: justify;
	padding: 0.5rem 4%;
	color: #333;
	background: #fff;
}

.about-txt strong {
	color: #006dff;
}

.about-txt p {
	margin-bottom: .3rem;
}


/*主页样式*/

.index {
	text-align: center;
	height: 100vh;
	margin: auto;
	max-width: 550px;
	width: 100%;
	position: relative;
}

.index img {
	width: 80%;
	margin-top: 25%;
}

.index .beian {
	width: 100%;
	position: absolute;
	bottom: .5rem;
}

.index .beian a {
	font-size: .34rem;
	color: #999;
}


/*PVC新工艺页面样式*/

.pvc-text {
	padding: .3rem 3%;
}

.pvc-text h3 {
	font-size: 0.4rem;
	margin-bottom: .2rem;
}

.pvc-text h3 span {
	float: right;
	color: #0888EB;
	font-size: 0.36rem;
}

.pvc-text p {
	color: #666;
	text-align: justify;
}

.pvc-tit {
	margin-bottom: .3rem;
}

.pvc-tit h2 {
	overflow: hidden;
	line-height: 0.65rem;
	color: #0888EB;
	margin-bottom: 0.2rem;
}

.pvc-tit h2 span {
	color: #fff;
	background: #0888EB;
	letter-spacing: 2px;
	padding: 0 .05rem;
	margin-right: .05rem;
	border-radius: 0.05rem;
}

.pvc-tit p {
	color: #666;
}

.pvc-pic img {
	border-radius: 0.3rem;
	box-shadow: 0 0.05rem .3rem 0 rgba(51, 136, 255, .2);
}

.pvc-pic img:nth-child(1) {
	margin-bottom: .25rem;
}

.pvc-pic img:nth-child(2) {
	width: 48.75%;
	float: left;
	margin-right: 2.5%;
}

.pvc-pic img:nth-child(3) {
	width: 48.75%;
}


/*展具样式*/

.pic-list {
	overflow: hidden;
	float: left;
	width: 48.5%;
	margin-right: 3%;
	margin-bottom: .3rem;
	border-radius: .1rem;
	background: #fff;
	box-shadow: 0 2px 10px 0 rgba(51, 136, 255, .2);
}

.pic-list:nth-child(2n) {
	margin-right: 0;
}

.pic-list .text {
	padding: .1rem 5% .2rem
}

.pic-list .text h3 {
	font-size: 0.38rem;
	margin-bottom: .1rem;
}

.pic-list .text h3 span {
	color: #666;
	font-size: 0.3rem;
	font-weight: 300;
}

.pic-list .text p {
	color: #666;
	line-height: 1.5;
	font-size: 0.3rem;
}

.pic-list .text p span {
	float: right;
	color: #000;
	font-weight: bold;
}


/*联系方式页面*/

.tel {
	text-align: center;
}

.tel .wx img {
	width: 35%;
}

.tel .wx p {
	color: #666;
}

.tel>a {
	display: block;
	margin: auto;
	margin-top: .8rem;
	width: 60%;
	height: 1.2rem;
	line-height: 1.2rem;
	font-size: .38rem;
	color: #fff;
	background: #333;
	border-radius: 1rem;
	background-image: linear-gradient(0deg, #0485eb, #019feb);
}

.bank {
	padding: .2rem 4%;
	background: #fff;
}


/*图片切换使用的通用样式*/

.swiper-container {
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.swiper-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-ms-transition-property: -ms-transform;
	transition-property: transform;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.swiper-slide {
	position: relative;
	margin: 0 0;
	width: 101%;
	height: 100%;
	-webkit-flex-shrink: 0;
	-ms-flex: 0 0 auto;
	flex-shrink: 0;
}

.swiper-pagination {
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: 10px;
	z-index: 10;
}

.swiper-pagination-bullet {
	display: inline-block;
	width: 8px;
	height: 8px;
	margin: 0 3px;
	background: rgba(255, 255, 255, .6);
	border-radius: 50%;
}

.swiper-pagination-bullet-active {
	background: #fff;
}


/*弹窗样式*/

.Tc-modal {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 70%;
	max-width: 540px;
	height: auto;
	z-index: 2000;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.Tc-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	max-width: 640px;
	visibility: hidden;
	top: 50%;
	left: 50%;
	z-index: 1000;
	opacity: 0;
	background: rgba(0, 0, 0, 0.8);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.Tc-content p {
	margin-bottom: .3rem;
	color: #333;
}

.Tc-content .tel {
	display: inline-block;
	width: 1.6rem;
	height: 1.6rem;
	margin: auto;
	line-height: 1.2rem;
	text-align: center;
	font-size: .4rem;
	background: #eee;
	color: #333;
	border-radius: 50%;
	background: #14c043 url(../images/index/ft_tel.png);
	background-size: contain;
	box-shadow: 0 5px 20px 0 rgba(0, 0, 0, .1);
}

.Tc-show {
	visibility: visible;
}

.Tc-show .Tc-content {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

.Tc-show~.Tc-overlay {
	opacity: 1;
	visibility: visible;
}

.Tc-content {
	text-align: center;
	background: #fff;
	position: relative;
	padding: .6rem;
	border-radius: .2rem;
	margin: 0 auto;
	-webkit-transform: scale(2);
	-moz-transform: scale(2);
	-ms-transform: scale(2);
	transform: scale(2);
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}